Build #1 for highlighting-kate-0.6.4

[all reports]

Package highlighting-kate-0.6.4
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2017-01-31 10:48:25.591711 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0, blaze-html-0.9.0.1, containers-0.5.7.1, mtl-2.2.1, parsec-3.1.11, regex-pcre-builtin-0.94.4.8.8.35, utf8-string-1.0.1.1
Flags -pcre-light -executable

Build log

[view raw]

Resolving dependencies...
Configuring mtl-2.2.1...
Configuring text-1.2.2.1...
Building mtl-2.2.1...
Building text-1.2.2.1...
Configuring utf8-string-1.0.1.1...
Installed mtl-2.2.1
Building utf8-string-1.0.1.1...
Installed utf8-string-1.0.1.1
Configuring regex-base-0.93.2...
Building regex-base-0.93.2...
Installed regex-base-0.93.2
Configuring regex-pcre-builtin-0.94.4.8.8.35...
Building regex-pcre-builtin-0.94.4.8.8.35...
Installed text-1.2.2.1
Configuring blaze-builder-0.4.0.2...
Building blaze-builder-0.4.0.2...
Configuring parsec-3.1.11...
Installed blaze-builder-0.4.0.2
Building parsec-3.1.11...
Installed regex-pcre-builtin-0.94.4.8.8.35
Configuring blaze-markup-0.8.0.0...
Building blaze-markup-0.8.0.0...
Installed blaze-markup-0.8.0.0
Configuring blaze-html-0.9.0.1...
Building blaze-html-0.9.0.1...
Installed parsec-3.1.11
Installed blaze-html-0.9.0.1
Downloading highlighting-kate-0.6.4...
Configuring highlighting-kate-0.6.4...
Building highlighting-kate-0.6.4...
Installed highlighting-kate-0.6.4